Skip to main content
GET
/
api
/
v1
/
:team_slug
/
:app_slug
/
drafts
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "app_id": "<string>",
      "changeset": {
        "attributes": [
          "<string>"
        ],
        "categories": [
          {
            "id": "<string>",
            "order": 123
          }
        ],
        "collections": [
          "<string>"
        ],
        "description": "<string>",
        "html_description": "<string>",
        "html_short_description": "<string>",
        "images": [
          {
            "id": "<string>",
            "priority": 123
          }
        ],
        "meta_description": "<string>",
        "meta_title": "<string>",
        "name": "<string>",
        "short_description": "<string>",
        "tags": [
          {
            "key": "<string>",
            "order": 123
          }
        ]
      },
      "created_at": "<string>",
      "id": "<string>",
      "product_id": "<string>",
      "publish_at": "<string>",
      "updated_at": "<string>"
    }
  ],
  "success": true,
  "total": 123,
  "total_pages": 123
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

Query Parameters

page
integer
default:1

Page number

per-page
integer
default:20

Items per page

Response

Drafts retrieved successfully

data
object[]
success
boolean
total
integer
total_pages
integer